All Topics » Pulse Policy Secure



Win 10 OAC


damst
Contributor (0)
Aug 6, 2015 7:34am
Hello,
i am using OAC version 5.60.27023. Is this version supported in Win 10 ?
For the moment, i can install, but i cannot add the wireless adapter in the configuration.

Any ideas on this ?

Kind regards,

Tom



damst
Contributor (0)
Aug 6, 2015 8:41am
Extra info found.
In the logs I get serveral messages:

cannot connect to jnprna.sys,
cbrauckmiller
Contributor (1)
Aug 9, 2015 11:34am
The issue is that when Juniper owned OAC, they put it into a "maintenance only" mode when the Pulse Desktop client was developed.

At this point, OAC only supports NDIS 5 network drivers. In February 2014, Microsoft deprecated NDIS 5 support on Windows 8.x and this would also be true for Windows 10.

We are restarting development for OAC but do not currently have a version that is qualified on Windows 10.

I would recommend that you contact your Pulse Secure sales team and inquire as to the roadmap of OAC and if/when we will have Windows 10 support.

Thanks

Craig Brauckmiller